/* @override 
	http://ij.org/r/wp-content/themes/IJ/braiding/assets/css/ij.css?ver=3.9.1
	http://js-macbook-pro.local:5757/wp-content/themes/IJ/braiding/assets/css/ij.css?ver=3.9.1 */
section {
  padding-top: 45px;
  padding-bottom: 45px;
}
.navbar-inverse {
  background-color: black;
}
#navbar-main ul.nav.navbar-nav li {
  font-weight: 500;
}
.navbar-brand {
  height: auto;
}
.navbar {
  overflow: auto;
  height: auto !important;
  border-radius: 0px;
}
.nav {
  margin-bottom: auto;
}
.affix {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}
.video-iframe-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-iframe-container iframe,
.video-iframe-container object,
.video-iframe-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.brownwrap {
  background: #dbcfbe;
  border-bottom: 1px solid #ac9c84;
}
.graywrap {
  background-color: #f5f5f5;
  border-bottom: 1px solid #ddd;
}
.navywrap {
  background-color: #163b68;
  color: #ffffff;
}
.navywrap h1,
.navywrap h2,
.navywrap h3,
.navywrap h4,
.navywrap a,
.navywrap p {
  color: #fff;
}
.navywrap h3 {
  font-size: 2.5em;
}
h2 {
  margin-bottom: 30px;
}
/* @group Nav */
.navbar {
  min-height: 50px;
}
.nav-container {
  min-height: 60px;
}
/* @end */
/* @group Top */
#top {
  height: 500px;
}
#top_internal {
  height: 250px;
}
#top .braiding_freedom {
  color: white;
  text-align: center;
  vertical-align: middle;
}
#top_internal .braiding_freedom {
  margin-top: 10px;
  color: white;
  text-align: center;
  vertical-align: middle;
}
.braiding_freedom h1 {
  color: white;
  font-weight: bold;
  font-size: 4em;
  text-align: center;
  vertical-align: middle;
}
.braiding_freedom h2 {
  color: white;
}
.top_braiding,
.top_freedom {
  height: 120%;
}
@media (min-width: 480px) {
  #top .braiding_freedom {
    margin-top: 180px;
  }
}
/* @end */
/* @group Video */
#video {
  min-height: 450px;
}
#video h1 {
  text-align: center;
  font-size: 3em;
  margin-top: 20px;
  margin-bottom: 45px;
}
#video h2 {
  text-align: center;
}
/* @end */
/* @group About */
.ij-braid-vert {
  font-size: 240px;
}
#about_list,
#about_list ul {
  list-style-type: none;
  text-align: left;
  padding-left: 0px;
}
#about_list ul li {
  display: inline-block;
  text-align: left;
}
/* @end */
/* @group Cases */
.case-image-container {
  display: block;
  height: 250px;
  width: 250px;
  background-size: cover;
  background-position: 50% 50%;
  border-radius: 50%;
  border: 8px solid #163b68;
  margin-left: auto;
  margin-right: auto;
}
.case-image-container:hover {
  border: 8px solid #ac9c84;
  opacity: 0.5;
}
.case-image {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}
#cases h2 {
  text-align: center;
}
#ar_svg {
  fill: #7996ac;
}
/* @end */
/* @group Council */
.supporter-image {
  display: block;
  background-size: cover;
  background-position: 50% 50%;
  border-radius: 50%;
  border: 8px solid #7996ac;
  margin-left: auto;
  margin-right: auto;
}
.supporter-image:hover {
  border: 8px solid #ac9c84;
  opacity: 0.5;
}
/* @end */
/* @group Timeline */
.timeline_container {
  position: relative;
  overflow: hidden;
}
.timeline {
  white-space: nowrap;
  padding: 30px 0 10px 0;
  position: relative;
}
.entry {
  white-space: wrap;
  display: inline-block;
  vertical-align: top;
  background: #163b68;
  color: #fff;
  padding: 10px;
  font-size: 12px;
  text-align: center;
  position: relative;
  border-top: 4px solid #06182E;
  border-radius: 3px;
  min-width: 100px;
  max-width: 200px;
}
.entry h2 {
  white-space: normal;
}
.entry h2 p a {
  font-weight: bold;
  color: #cecece;
  font-size: 1.1em;
}
.entry img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
}
.entry:after {
  content: '';
  display: block;
  background: #eee;
  width: 7px;
  height: 7px;
  border-radius: 6px;
  border: 3px solid #7996ac;
  position: absolute;
  left: 50%;
  top: -30px;
  margin-left: -6px;
}
.entry:before {
  content: '';
  display: block;
  background: #7996ac;
  width: 5px;
  height: 20px;
  position: absolute;
  left: 50%;
  top: -20px;
  margin-left: -2px;
}
.entry h1 {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}
.entry h2 {
  color: #fff;
  font-size: 14px;
}
.bar {
  height: 4px;
  background: #eee;
  width: 100%;
  position: relative;
  top: 13px;
  left: 0;
}
#move_left,
#move_right {
  font-size: 4em;
  padding-top: 150px;
}
/* @end */
/* @group Report */
.key-facts h3 {
  font-size: 1.5em;
}
.cartels .btn {
  color: #163b68;
}
#report_map {
  width: 600px;
  height: 300px;
}
.jvectormap-label {
  position: absolute;
  display: none;
  border: solid 1px #CDCDCD;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #292929;
  color: white;
  font-family: sans-serif, Verdana;
  font-size: smaller;
  padding: 3px;
  z-index: 100;
}
.jvectormap-zoomin {
  display: none;
}
.jvectormap-zoomout {
  display: none;
}
.mapContainer {
  position: relative;
  top: 10px;
  left: 10px;
  width: 100%;
  height: 400px;
}
#map {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 400px;
  z-index: 100;
}
.svgMapOverlay {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 400px;
  z-index: 200;
}
#report_state_map {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 400px;
  z-index: 100;
}
.legend_box {
  height: 15px;
  width: 20px;
  display: inline-block;
  border: none;
  margin: 0px;
}
.bad {
  background-color: #09557e;
}
.ok {
  background-color: #2e81a6;
}
.good {
  background-color: #c7edfe;
}
/* @end */
/* @group Team */
#team ul {
  list-style: none;
}
.ij_staff_image_container {
  width: 30%;
  float: left;
  margin-right: 15px;
}
.team-logo {
  font-size: 120px;
  margin-left: auto;
  margin-right: auto;
}
#ij_logo {
  height: 130px;
  float: left;
  margin: 15px;
}
.ij_staff {
  overflow: auto;
}
/* @end */
#action i {
  font-size: 2em;
  margin-left: auto;
  margin-right: auto;
}
#action h2 {
  text-align: center;
}
#action .btn {
  color: black;
}
